<?php
/* $Id: tatarish-utf-8.inc.php,v 1.3 2005/06/12 10:10:11 swix Exp $ */

$charset = 'utf-8';
$allow_recoding = TRUE;
$allow_recoding = TRUE;
$text_dir = 'ltr'; // ('ltr' for left to right, 'rtl' for right to left)
$left_font_family = 'verdana, arial, helvetica, geneva, sans-serif';
$right_font_family = 'arial, helvetica, geneva, sans-serif';
$number_thousands_separator = ',';
$number_decimal_separator = '.';
// shortcuts for Byte, Kilo, Mega, Giga, Tera, Peta, Exa
$byteUnits = array('Bayt', 'KB', 'MB', 'GB', 'TB', 'PB', 'EB');

$day_of_week = array('Ykş', 'Dşm', 'Sşm', 'Çrş', 'Pnc', 'Cmğ', 'Şmb');
$month = array('Ğín', 'Feb', 'Mar', 'Äpr', 'May', 'Yün', 'Yül', 'Aug', 'Sen', 'Ökt', 'Nöy', 'Dek');
// See http://www.php.net/manual/en/function.strftime.php to define the
// variable below
$datefmt = '%d.%m.%Y, %H:%M';
$timespanfmt = '%s kön, %s säğät, %s minut ta %s sekund';

$strAPrimaryKey = '"%s" öçen töp açqıç qorıldı';
$strAbortedClients = 'Özderelde';
$strAbsolutePathToDocSqlDir = 'Serverdä docSQL törgägenä kiterü yulın kertäse';
$strAccessDenied = 'İreşep Bulmadı';
$strAccessDeniedExplanation = 'phpMyAdmin bu MySQL servergä totaşılıp qarağaç, server bu totaşıluın özep quydı. Xäzer, "config.inc.php" biremendä kertelgän sanaqisem/ireşisem/sersüzlär tikäserep, alarnı MySQL idäräçese birgän mäğlümät belän çağıştırıp qarísı qala.';
$strAction = 'Ğämäl';
$strAddAutoIncrement = '"AUTO_INCREMENT" bäyäsen östise';
$strAddConstraints = 'Çikläwlär östise';
$strAddDeleteColumn = 'Add/Delete Field Columns';
$strAddDeleteRow = 'Add/Delete Criteria Row';
$strAddDropDatabase = '"DROP DATABASE" östise';
$strAddFields = '%s alan östäw';
$strAddHeaderComment = 'Başlıqqa östämä tawír östäw (yullar \\n belän ayırıla)';
$strAddIfNotExists = '"IF NOT EXISTS" östise';
$strAddIntoComments = 'Taswírlar eçenä östise';
$strAddNewField = 'Yaña alan östäw';
$strAddPrivilegesOnDb = 'Kiläse biremleklärgä xoquqlar östäw';
$strAddPrivilegesOnTbl = 'Kiläse table\'larğa xoquqlar östäw';
$strAddSearchConditions = 'Ezläw şartın östäw ("WHERE" eçtälege):';
$strAddToIndex = 'Açqıçqa tağın &nbsp;%s&nbsp;alan östise';
$strAddUser = 'Yaña qullanuçı Östäw';
$strAddUserMessage = 'Yana qullanuçı östälände.';
$strAddedColumnComment = 'Kiläse alanğa taswír östälende';
$strAddedColumnRelation = 'Kiläse alanğa bäyläneş östälende';
$strAdministration = 'İdärä';
$strAffectedRows = 'Affected rows:';
$strAfter = '%s artınnan';
$strAfterInsertBack = 'Aldağı bitkä qaytu';
$strAfterInsertNewInsert = 'Tağın ber kertem östäw';
$strAfterInsertNext = 'Edit next row';
$strAfterInsertSame = 'Bu bitkä kire qayt';
$strAll = 'Barısı';
$strAllTableSameWidth = 'display all Tables with same width?';
$strAlterOrderBy = 'Table eçtälegen bolay tezü';
$strAnIndex = '"%s" öçen ber açqıç qorıldı';
$strAnalyzeTable = 'Table centekläw';
$strAnd = 'Wä';
$strAny = 'Här';
$strAnyHost = 'Bar bulğan host';
$strAnyUser = 'Bar bulğan qullanuçı';
$strApproximateCount = 'Törle bula ala. YBS 3.11 qarísı';
$strArabic = 'Çäräpçä';
$strArmenian = 'Ärmänçä';
$strAscending = 'Artıp';
$strAtBeginningOfTable = 'Table Başına';
$strAtEndOfTable = 'Table azağına';
$strAttr = 'Üzençälek';
$strAutodetect = 'Zihenle saylaw';
$strAutomaticLayout = 'Zihenle urnaştıru';

$strBack = 'Kire';
$strBaltic = 'Baltíq';
$strBeginCut = 'BEGIN CUT';
$strBeginRaw = 'BEGIN RAW';
$strBinLogEventType = 'Waqíğa töre';
$strBinLogInfo = 'Mäğlümät';
$strBinLogName = 'Log name';
$strBinLogOriginalPosition = 'Tärtip buyınça urın';
$strBinLogPosition = 'Urın';
$strBinLogServerId = 'Server ID\'e';
$strBinary = 'Binar';
$strBinaryDoNotEdit = 'Binar - üzgärtmäslek';
$strBinaryLog = 'Binar köndälek';
$strBookmarkAllUsers = 'Bu tamğanı bar qullanuçığa da ireşüle itäse';
$strBookmarkDeleted = 'Tamğa beterelde.';
$strBookmarkLabel = 'Yarlıq';
$strBookmarkOptions = 'Tamğalaw caylawı';
$strBookmarkQuery = 'Tamğalanğan SQL-soraw';
$strBookmarkThis = 'Bu SQL-sorawğa tamğa quy';
$strBookmarkView = 'Kürü genä';
$strBrowse = 'Küzätü';
$strBrowseForeignValues = 'Browse foreign values';
$strBufferPool = 'Bufer Pulı';
$strBufferPoolActivity = 'Bufer Pul Terelege';
$strBufferPoolUsage = 'Bufer Pul Totılğanlığı';
$strBufferReadMisses = 'Uñışsız uqu';
$strBufferReadMissesInPercent = 'Uñışsız uqu, % öçen';
$strBufferWriteWaits = 'Yazğanda kötterü';
$strBufferWriteWaitsInPercent = 'Yazğanda kötterü, % öçen';
$strBulgarian = 'Bulgarça';
$strBusyPages = 'Eştä bit';
$strBzError = 'phpMyAdmin was unable to compress the dump because of a broken Bz2 extension in this php version. It is strongly recommended to set the <code>$cfg[\'BZipDump\']</code> directive in your phpMyAdmin configuration file to <code>FALSE</code>. If you want to use the Bz2 compression features, you should upgrade to a later php version. See php bug report %s for details.';
$strBzip = '"bziple"';

$strCSVOptions = 'CSV köyläwläre';
$strCalendar = 'Täqwim';
$strCannotLogin = 'MySQL servergä totaşılıp bulmadı';
$strCantLoad = '"%s" yöklämäsen cibärep bulmadı,<br />PHP Caylawın tikşerçe';
$strCantLoadRecodeIconv = 'Can not load iconv or recode extension needed for charset conversion, configure php to allow using these extensions or disable charset conversion in phpMyAdmin.';
$strCantRenameIdxToPrimary = 'Açqıçnı "PRIMARY" itep atap bulmí!';
$strCantUseRecodeIconv = 'Can not use iconv nor libiconv nor recode_string function while extension reports to be loaded. Check your php configuration.';
$strCardinality = 'Qabatlanu sanı';
$strCarriage = 'Yul küçerü: \\r';
$strCaseInsensitive = 'keşe/olı sizmäw';
$strCaseSensitive = 'keşe/olı sizü';
$strCentralEuropean = 'Üzäk Awrupı';
$strChange = 'Üzgärt';
$strChangeCopyMode = 'Create a new user with the same privileges and ...';
$strChangeCopyModeCopy = '... keep the old one.';
$strChangeCopyModeDeleteAndReload = ' ... delete the old one from the user tables and reload the privileges afterwards.';
$strChangeCopyModeJustDelete = ' ... delete the old one from the user tables.';
$strChangeCopyModeRevoke = ' ... revoke all active privileges from the old one and delete it afterwards.';
$strChangeCopyUser = 'Change Login Information / Copy User';
$strChangeDisplay = 'Kürsätäse Alan saylaw';
$strChangePassword = 'Sersüz üzgärtü';
$strCharset = 'Bilgelämä';
$strCharsetOfFile = 'Şul biremneñ bilgelämäse:';
$strCharsets = 'Bilgelämä';
$strCharsetsAndCollations = 'Bilgelämä berlän Tezü tärtibe';
$strCheckAll = 'Saylap Beter';
$strCheckOverhead = 'Check overheaded';
$strCheckPrivs = 'Xoquqlar Tikşerü';
$strCheckPrivsLong = '"%s" biremlege öçen xoquqlar tikşerü.';
$strCheckTable = 'Table Tikşerü';
$strChoosePage = 'Tözätü öçen Bit sayla';
$strColComFeat = 'Bağana Taswírların Kürsätäse';
$strCollation = 'Tezü tärtibe';
$strColumnNames = 'Alan iseme';
$strColumnPrivileges = 'Berär bağana öçen xoquqlar';
$strCommand = 'Ämer';
$strComments = 'Taswírlar';
$strCommentsForTable = 'COMMENTS FOR TABLE';
$strCompatibleHashing = 'MySQL&nbsp;4.0 öçen yaraqlı';
$strCompleteInserts = 'Tulayım kertü';
$strCompression = 'Qısu';
$strConfigFileError = 'phpMyAdmin was unable to read your configuration file!<br />This might happen if php finds a parse error in it or php cannot find the file.<br />Please call the configuration file directly using the link below and read the php error message(s) that you receive. In most cases a quote or a semicolon is missing somewhere.<br />If you receive a blank page, everything is fine.';
$strConfigureTableCoord = 'Please configure the coordinates for table %s';
$strConnectionError = 'Totaşa almím: yaraqsız köyläwlär.';
$strConnections = 'Totaşular';
$strConstraintsForDumped = 'Constraints for dumped tables';
$strConstraintsForTable = 'Constraints for table';
$strCookiesRequired = 'Cookies must be enabled past this point.';
$strCopyDatabaseOK = 'Database %s has been copied to %s';
$strCopyTable = 'Boña kübäyt (biremlek<b>.</b>table):';
$strCopyTableOK = 'Table %s has been copied to %s.';
$strCopyTableSameNames = 'Can\'t copy table to same one!';
$strCouldNotKill = 'phpMyAdmin %s ceben üterä almadı. Bälki ul yabılğan bulğan da inde.';
$strCreate = 'Yasa';
$strCreateIndex = '%s alanına açqıç qoru';
$strCreateIndexTopic = 'Yaña açqıç qoru';
$strCreateNewDatabase = 'Yaña biremlek qoru';
$strCreateNewTable = '%s biremlegendä yaña table qoru';
$strCreatePage = 'Yaña Bit yasa';
$strCreatePdfFeat = 'PDF\'lar yasaw';
$strCreationDates = 'Yasalu/Üzgärtelü/Tikşerü zamannarı';
$strCriteria = 'Şart';
$strCroatian = 'Krovatça';
$strCyrillic = 'Urısälif';
$strCzech = 'Çexçä';
$strCzechSlovak = 'Çex-Slovak';

$strDBComment = 'Biremlek taswírı:';
$strDBCopy = 'Biremlekne boña küplä';
$strDBGContext = 'Context';
$strDBGContextID = 'Context ID';
$strDBGHits = 'Hit';
$strDBGLine = 'Yul';
$strDBGMaxTimeMs = 'Max waqıt, ms';
$strDBGMinTimeMs = 'Min waqıt, ms';
$strDBGModule = 'Module';
$strDBGTimePerHitMs = 'Waqıt/Hit, ms';
$strDBGTotalTimeMs = 'Tulayım waqıt, ms';
$strDBRename = 'Biremlekne bolay ata';
$strDanish = 'Daniça';
$strData = 'Eçtälek';
$strDataDict = 'Eçtälek Süzlege';
$strDataOnly = 'Eçtälegen genä';
$strDataPages = 'Eçtälekle bitlär';
$strDatabase = 'Biremlek';
$strDatabaseEmpty = 'Biremlek iseme buş!';
$strDatabaseExportOptions = 'Biremlekne export köyläwläre';
$strDatabaseHasBeenDropped = '%s biremlege beterelde.';
$strDatabaseNoTable = 'Bu biremlektä ber genä dä table yuq!';
$strDatabases = 'Biremleklär';
$strDatabasesDropped = '"%s" biremlegen beterü uñışlı uzdı.';
$strDatabasesStats = 'Biremlek nöfüsläre';
$strDatabasesStatsDisable = 'Nöfüse Sünderü';
$strDatabasesStatsEnable = 'Nöfüsne Cibärü';
$strDatabasesStatsHeavyTraffic = 'Note: Enabling the Database statistics here might cause heavy traffic between the webserver and the MySQL one.';
$strDbPrivileges = 'Berär biremlekkä qağılışlı xoquqlar';
$strDbSpecific = 'berär biremlekkä qağılışlı';
$strDefault = 'Ğädäti';
$strDefaultEngine = 'Bu MySQL serverdä saqlaw engine bularaq ğädäti itterep %s saylanğan.';
$strDefaultValueHelp = 'Gädäti bäyä kertkändä, kireawıştıru da, quote eçenä salu da kiräk tügel. Bolayraq kertäse:: a';
$strDefragment = 'Table kisäklären berläşterü';
$strDelOld = 'The current Page has References to Tables that no longer exist. Would you like to delete those References?';
$strDelayedInserts = 'Kötterep östise';
$strDelete = 'Sal';
$strDeleteAndFlush = 'Betergäç, xoquqlarnı yañadan yöklise.';
$strDeleteAndFlushDescr = 'This is the cleanest way, but reloading the privileges may take a while.';
$strDeleted = 'Bu yazma salınğan buldı';
$strDeletedRows = 'Salınğan yul:';
$strDeleting = '"%s" Beterü';
$strDescending = 'Kimep';
$strDescription = 'Taswír';
$strDictionary = 'süzlek';
$strDirtyPages = 'Üzgärtelgän bit';
$strDisableForeignChecks = 'Çit açqıçlar tikşerüne sünder';
$strDisabled = 'Sünek';
$strDisplayFeat = 'Mömkinleklär Kürsätü';
$strDisplayOrder = 'Kürsätü tärtibe:';
$strDisplayPDF = 'PDF schema kürsätü';
$strDoAQuery = '"Ürnäk buyınça soraw" eşkärtü (almaştırma: "%")';
$strDoYouReally = 'Sin çınlap ta bonı eşlärgä teliseñme: ';
$strDocu = 'Qullanma';
$strDrop = 'Beter';
$strDropDatabaseStrongWarning = 'You are about to DESTROY a complete database!';
$strDropSelectedDatabases = 'Saylanğan Biremlekne Beter';
$strDropUsersDb = 'Biremleklärneñ adı qullanuçı adına tiñ bulsa, beteräse alarnı.';
$strDumpSaved = 'Eçtälege "%s" biremenä saqlandı.';
$strDumpXRows = 'Eçtälek: %s kerem, #%s keremnän başlap.';
$strDumpingData = 'Table eçtälegen çığaru';
$strDynamic = 'dynamic';

$strEdit = 'Tözätü';
$strEditPDFPages = 'PDF Bitlär Üzgärtü';
$strEditPrivileges = 'Xoquqlar Üzgärtü';
$strEffective = 'Näticäle';
$strEmpty = 'Buşat';
$strEmptyResultSet = 'MySQL sorawğa buş cawap, yäğni nül kertem qaytarttı.';
$strEnabled = 'Açıq';
$strEncloseInTransaction = 'Çığarunı transaksí eçendä ütkärergä';
$strEnd = 'Azaq';
$strEndCut = 'END CUT';
$strEndRaw = 'END RAW';
$strEngineAvailable = 'Bu MySQL serverdä %s bar.';
$strEngineDisabled = 'Bu MySQL serverdä %s sünderelgän bulğan.';
$strEngineUnsupported = 'Bu MySQL server %s saqlaw enginen totmí.';
$strEngines = 'Engine';
$strEnglish = 'İnglizçä';
$strEnglishPrivileges = ' Bel: MySQL\'da xoquqlar iseme İnglizçä kertelä!';
$strError = 'Xata';
$strEscapeWildcards = 'Wildcards _ and % should be escaped with a \ to use them literally';
$strEstonian = 'Estonça';
$strExcelEdition = 'Excel yuraması';
$strExcelOptions = 'Excel köyläwläre';
$strExecuteBookmarked = 'Tamğalanğan soraw cibärü';
$strExplain = 'SQL Centekläw';
$strExport = 'Export';
$strExtendedInserts = 'Kiñäytelgän kertü';
$strExtra = 'Östämä';

$strFailedAttempts = 'Failed attempts';
$strField = 'Alan';
$strFieldHasBeenDropped = '%s isemle alan beterelde';
$strFields = 'Alan';
$strFieldsEmpty = ' Alan küläme buş!';
$strFieldsEnclosedBy = 'Alan yabu bilgese';
$strFieldsEscapedBy = 'Alan uzdıru bilgese';
$strFieldsTerminatedBy = 'Alan arasında bilge';
$strFileAlreadyExists = 'File %s already exists on server, change filename or check overwrite option.';
$strFileCouldNotBeRead = 'File could not be read';
$strFileNameTemplate = 'Birem isemeneñ qalıbı';
$strFileNameTemplateHelp = 'Biremlek adın __DB__ itep, table adın __TABLE__ itep kertäse. %sstrftime%s öçen köyläwlär üzennän yökläner. Başqa mätennär berketelgän.';
$strFileNameTemplateRemember = 'qalıpnı yatla';
$strFixed = 'berketelgän';
$strFlushPrivilegesNote = 'Bel: phpMyAdmin bu qullanuçı xoquqların MySQL\'nıñ eçke table eçennän ala. Server qullana torğan xoquqlar qul belän üzgärtelgän bulsa, bu table eçtälege alardan ayırıla ala. Andí çaqlarda, dawam itü aldınnan, %sxoquqlarnı yañadan yöklärgä%s kiräk.';
$strFlushTable = 'Table\'nı awdar ("FLUSH")';
$strFormEmpty = 'Bu formıda bäyä kertelmi qalğan!';
$strFormat = 'Qalıp';
$strFreePages = 'Buş bit';
$strFullText = 'Tulı Mätennär';
$strFunction = 'Funksí';

$strGenBy = 'Ürçätkeç:';
$strGenTime = 'Ürçäw Zamanı';
$strGeneralRelationFeat = 'Bäyläneşlär buyınça töp mömkinleklär';
$strGeorgian = 'Görciçä';
$strGerman = 'Almança';
$strGlobal = 'ğömümi';
$strGlobalPrivileges = 'Ğömümi xoquqlar';
$strGlobalValue = 'Ğömümi bäyä';
$strGo = 'Äydä';
$strGrantOption = 'Xoquq';
$strGreek = 'Yunança';
$strGzip = '"gziple"';

$strHTMLExcel = 'Microsoft Excel 2000';
$strHTMLExcelOptions = 'Microsoft Excel 2000 kebek çığaru köyläwe';
$strHTMLWord = 'Microsoft Word 2000';
$strHTMLWordOptions = 'Microsoft Word 2000 kebek çığaru köyläwe';
$strHasBeenAltered = 'üzgärtelde.';
$strHasBeenCreated = 'yasaldı.';
$strHaveToShow = 'You have to choose at least one Column to display';
$strHebrew = 'Yähüdçä';
$strHexForBinary = 'Binar alan kertkändä 16\'lı san qullanası';
$strHome = 'Başbit';
$strHomepageOfficial = 'phpMyAdmin säxifäse';
$strHost = 'Host';
$strHostEmpty = 'Host iseme buş!';
$strHungarian = 'Macarça';

$strIcelandic = 'İclandça';
$strId = 'ID';
$strIdxFulltext = 'Tulımäten';
$strIfYouWish = 'Table bağanlarınıñ qauberlären genä yöklärgä teliseñ ikän, öter-aralı isemlek kert.';
$strIgnore = 'Qarama';
$strIgnoreInserts = '"IGNORE" belän kertäse';
$strIgnoringFile = '"%s" bireme ütelä';
$strImportDocSQL = 'Import docSQL Files';
$strImportFiles = 'Biremdän alu';
$strImportFinished = 'Import tamam';
$strInUse = 'totıla';
$strIndex = 'Açqıç';
$strIndexHasBeenDropped = '"%s" açqıçı salındı';
$strIndexName = 'Açqıç iseme&nbsp;:';
$strIndexType = 'Açqıç töre&nbsp;:';
$strIndexWarningMultiple = '`%s` alanına berdän artıq %s açqıç bar';
$strIndexWarningPrimary = '`%s` alanına PRIMARY da, INDEX da açqıçların bergä yasap bulmí';
$strIndexWarningTable = '`%s` table açqıçları belän nidider qíınlıqlar bar';
$strIndexWarningUnique = '`%s` alanına UNIQUE da, INDEX da açqıçların bergä yasap bulmí';
$strIndexes = 'Açqıçlar';
$strInnoDBAutoextendIncrement = 'Biremlek olılaytu adımı';
$strInnoDBAutoextendIncrementDesc = 'Table alanı tulğan bulğanda, anı olılaytu adım olılığı bu.';
$strInnoDBBufferPoolSize = 'Bufer pul olılığı';
$strInnoDBBufferPoolSizeDesc = 'InnoDB üz table öçen alxäter belän açqıçlar urnaştırğanda bu olılıqta bulğan bufer qullana.';
$strInnoDBDataFilePath = 'Eçtälek bireme';
$strInnoDBDataHomeDir = 'Biremnär törgäge';
$strInnoDBDataHomeDirDesc = 'InnoDB biremnäre öçen törgäk yulınıñ töp öleşe bu.';
$strInnoDBPages = 'bit';
$strInnodbStat = 'InnoDB Xäläte';
$strInsecureMySQL = 'Caylaw biremeñdä, MySQL\'ğa ireşü öçen ğädäti xísap kertelgän (sersüzsez "root"). MySQL-servereñ şul ğädäti caylawlar belän açılğan, andí xäl iminlikneñ citdi tişege tip sanala.';
$strInsert = 'Östäw';
$strInsertAsNewRow = 'Yaña kertem kert tä';
$strInsertBookmarkTitle = 'Tamğa adın kertäse';
$strInsertNewRow = 'Yaña kertem tığu';
$strInsertTextfiles = 'Table eçenä mätenle birem eçtälegen yökläw';
$strInsertedRowId = 'Kertelgän yazmanıñ id:';
$strInsertedRows = 'Kertelgän yazma:';
$strInstructions = 'Ämerlär';
$strInternalNotNecessary = '* InnoDB eçendä bulğan eçke bäyläneşlär qabatlaw kiräk tügel.';
$strInternalRelations = 'Eçke bäyläneşlär';

$strJapanese = 'Japança';
$strJumpToDB = '&quot;%s&quot; biremlegenä küç.';
$strJustDelete = 'Xoquqlar table eçennän genä beteräse.';
$strJustDeleteDescr = 'The &quot;deleted&quot; users will still be able to access the server as usual until the privileges are reloaded.';

$strKeepPass = 'Sersüz üzgärtäse tügel';
$strKeyname = 'Açqıç iseme';
$strKill = 'Üter';
$strKorean = 'Koreyça';

$strLaTeX = 'LaTeX';
$strLaTeXOptions = 'LaTeX köyläwläre';
$strLandscape = 'Yatqırıp';
$strLatchedPages = 'Berketelgän bit';
$strLatexCaption = 'Table başlığı';
$strLatexContent = '__TABLE__ table eçtälege';
$strLatexContinued = '(dawamlı)';
$strLatexContinuedCaption = 'Table dawamınıñ başlığı';
$strLatexIncludeCaption = 'Table başlığın östise';
$strLatexLabel = 'Açqıç yazması';
$strLatexStructure = '__TABLE__ table tözeleşe';
$strLatvian = 'Latça';
$strLengthSet = 'Ozınlıq/Bäyä*';
$strLimitNumRows = 'Bit sayın Kertem sanı';
$strLineFeed = 'Yulara: \\n';
$strLinesTerminatedBy = 'Yul ara bilgese';
$strLinkNotFound = 'Bäyläneş tabılmadı';
$strLinksTo = 'Bonı belän bäyläneş:';
$strLithuanian = 'Lithuança';
$strLoadExplanation = 'The best method is checked by default, but you can change if it fails.';
$strLoadMethod = 'LOAD ısulı';
$strLocalhost = 'Cirle';
$strLocationTextfile = 'Mäten biremeneñ urnaşıluı';
$strLogPassword = 'Sersüz:';
$strLogServer = 'Server';
$strLogUsername = 'Atama:';
$strLogin = 'Kereş';
$strLoginInformation = 'Kereş Turında';
$strLogout = 'Çığış';
$strLongOperation = 'Bu eş ozaqqa suzıla ala. Barıber eşliseme?';

$strMIMETypesForTable = 'MIME TYPES FOR TABLE';
$strMIME_MIMEtype = 'MIME-törläre';
$strMIME_available_mime = 'Barlıq MIME-törlär';
$strMIME_available_transform = 'Available transformations';
$strMIME_description = 'Taswír';
$strMIME_nodescription = 'No Description is available for this transformation.<br />Please ask the author, what %s does.';
$strMIME_transformation = 'Browser transformation';
$strMIME_transformation_note = 'For a list of available transformation options and their MIME-type transformations, click on %stransformation descriptions%s';
$strMIME_transformation_options = 'Transformation options';
$strMIME_transformation_options_note = 'Please enter the values for transformation options using this format: \'a\',\'b\',\'c\'...<br />If you ever need to put a backslash ("\") or a single quote ("\'") amongst those values, backslash it (for example \'\\\\xyz\' or \'a\\\'b\').';
$strMIME_without = 'MIME-types printed in italics do not have a seperate transformation function';
$strMaximumSize = 'Max: %s%s';
$strMbExtensionMissing = 'The mbstring PHP extension was not found and you seem to be using multibyte charset. Without mbstring extension phpMyAdmin is unable to split strings correctly and it may result in unexpected results.';
$strMbOverloadWarning = 'You have enabled mbstring.func_overload in your PHP configuration. This option is incompatible with phpMyAdmin and might cause breaking of some data!';
$strModifications = 'Üzgärtülär saqlandı';
$strModify = 'Üzgärt';
$strModifyIndexTopic = 'Açqıç üzgärtü';
$strMoreStatusVars = 'Başqa xälät üzgärmäläre';
$strMoveTable = 'Boña küçerü (biremlek<b>.</b>table):';
$strMoveTableOK = '"%s" atlı table "%s" keek ataldı.';
$strMoveTableSameNames = 'Ber ük at belän table küçerep bulmí!';
$strMultilingual = 'küptelle';
$strMustSelectFile = '`Birem eçtälegen östäw öçen, anıñ isemen saylísı bar..';
$strMyISAMDataPointerSize = 'Data pointer olılığı';
$strMyISAMDataPointerSizeDesc = 'MAX_ROWS köylämäse bäyälängän oçraqta, CREATE TABLE aşa MyISAM table qorğanda qullanası pointerneñ baytlı olılığı.';
$strMyISAMMaxExtraSortFileSize = 'Açqıç yasaw öçen waqıtlı birem olılığın çıläw';
$strMyISAMMaxExtraSortFileSizeDesc = 'Bu waqıtlı birem tiz MyISAM açqıç qorğanda qullanıla ikän, ul monda bilgelängän açqıç alxäterennän olıraq bulırğa tieş, şul açqıç alxäterläw ısulına qarap.';
$strMyISAMMaxSortFileSize = 'Tezü öçen waqıtlı birem olılığın çıläw';
$strMyISAMMaxSortFileSizeDesc = 'MyISAM açqıçın yañadan qorğanda (REPAIR TABLE, ALTER TABLE, yä LOAD DATA INFILE aşa), MySQL qullanırlıq waqıtlı birem olılığın çikläw bu.';
$strMyISAMRecoverOptions = 'Üzennän tözälü ısulı';
$strMyISAMRecoverOptionsDesc = 'Cimerelgän MyISAM table üzennän tözälü ısulı, serverne --myisam-recover köylämäse belän cibärgän çaqta kebek.';
$strMyISAMRepairThreads = 'Tözätü cebe';
$strMyISAMRepairThreadsDesc = 'Bu bäyä 1dän dä olıraq ikän, MyISAM table tezüle Tözätü eşe belän bergä açqıçlar qoru eşe dä cibäreler (açqıç sayın ber ayırım cep).';
$strMyISAMSortBufferSize = 'Tezü bufer küläme';
$strMyISAMSortBufferSizeDesc = 'REPAIR TABLE aşa MyISAM-açqıç tözätkändä dä, CREATE INDEX yä ALTER TABLE aşa açqıç östägändä dä yasala torğan bufer bu.';
$strMySQLCharset = 'MySQL bilgelämäse';
$strMySQLConnectionCollation = 'MySQL ilä totaşunıñ tezü tärtibe';
$strMySQLReloaded = 'MySQL yañadan cibärelde.';
$strMySQLSaid = 'MySQL cawabı:';
$strMySQLServerProcess = 'MySQL-%pma_s1%: «%pma_s2%» sanağında «%pma_s3%» isemennän eşli';
$strMySQLShowProcess = 'Proseslar kürü';
$strMySQLShowStatus = 'MySQL eşwaqıtı';
$strMySQLShowVars = 'MySQL üzgärmäläre';

$strName = 'İsem';
$strNeedPrimaryKey = 'Bu table öçen töp açqıç qorası bar.';
$strNext = 'Kiläse';
$strNo = 'yuq';
$strNoActivity = 'No activity since %s seconds or more, please login again';
$strNoDatabases = 'Biremleklär yuq';
$strNoDatabasesSelected = 'Biremlek saylanmağan.';
$strNoDescription = 'Taswírlawsız';
$strNoDetailsForEngine = 'Bu saqlaw engine öçen xälät turında centekle belem yuq.';
$strNoDropDatabases = '"DROP DATABASE" cönläläre sünderelgän.';
$strNoExplain = 'SQL Centeklämäskä';
$strNoFrames = 'phpMyAdmin is more friendly with a <b>frames-capable</b> browser.';
$strNoIndex = 'Açqıç bilgelänmäde!';
$strNoIndexPartsDefined = 'No index parts defined!';
$strNoModification = 'Üzgärtsez';
$strNoOptions = 'Bu qalıpnıñ köyläwlär yuq';
$strNoPassword = 'Sersüzsez';
$strNoPermission = 'The web server does not have permission to save the file %s.';
$strNoPhp = 'PHP Kodısız';
$strNoPrivileges = 'Xoquqsız';
$strNoQuery = 'SQL soraw tügel!';
$strNoRights = 'Bonda bulu öçen, xoquqlarıñ citmi!';
$strNoRowsSelected = 'Kertemnär sayladı';
$strNoSpace = '"%s" biremen saqlaw öçen buş ara citmi.';
$strNoTablesFound = 'Bu biremlektä ber genä dä table yuq.';
$strNoThemeSupport = 'No themes support, please check your configuration and/or your themes in directory %s.';
$strNoUsersFound = 'Qullanuçı yuq.';
$strNoValidateSQL = 'SQL Tikşermäskä';
$strNone = 'Yuq';
$strNotNumber = 'San tügel bu!';
$strNotOK = 'OK tügel';
$strNotSet = '<b>%s</b> atlı table yuq, yä ki "%s" tezmäsenä kermi';
$strNotValidNumber = ' ul kertem sanı tügel!';
$strNull = 'Null';
$strNumSearchResultsInTable = '%s kileşü bar <i>%s</i> table\'da';
$strNumSearchResultsTotal = '<b>Tulayım:</b> <i>%s</i> kileşü';
$strNumTables = 'Table';

$strOK = 'OK';
$strOftenQuotation = 'Often quotation marks. OPTIONALLY means that only char and varchar fields are enclosed by the "enclosed by"-character.';
$strOperations = 'Ğämäl';
$strOperator = 'Operator';
$strOptimizeTable = 'Optimize table';
$strOptionalControls = 'Optional. Controls how to write or read special characters.';
$strOptionally = 'MÖHİM TÜGEL';
$strOr = 'Yä';
$strOverhead = 'Overhead';
$strOverwriteExisting = 'Birem bar bulsa, östän yazdırası';

$strPHP40203 = 'You are using PHP 4.2.3, which has a serious bug with multi-byte strings (mbstring). See PHP bug report 19404. This version of PHP is not recommended for use with phpMyAdmin.';
$strPHPVersion = 'PHP Yuraması';
$strPageNumber = 'Bitneñ sanı:';
$strPagesToBeFlushed = 'Buşatası bit';
$strPaperSize = 'Qäğäz zuqlığı';
$strPartialText = 'Partial Texts';
$strPassword = 'Sersüz';
$strPasswordChanged = '"%s" öçen sezsüz üzgärtü uñışlı uzdı.';
$strPasswordEmpty = 'Sersüzeñ buş!';
$strPasswordHashing = 'Sersüz Hash\'law';
$strPasswordNotSame = 'Sersüzlär berbersenä kileşmi!';
$strPdfDbSchema = '"%s" biremlek tözeleşe - %s. bit';
$strPdfInvalidTblName = '"%s" atlı table yuq äle!';
$strPdfNoTables = 'Berär genä dä table yuq';
$strPerHour = 'säğät sayın';
$strPerMinute = 'minut sayın';
$strPerSecond = 'sekund sayın';
$strPersian = 'Farsíça';
$strPhoneBook = 'telefon däftäre';
$strPhp = 'PHP-Kod yasa';
$strPmaDocumentation = 'phpMyAdmin qullanması';
$strPmaUriError = 'The <tt>$cfg[\'PmaAbsoluteUri\']</tt> directive MUST be set in your configuration file!';
$strPolish = 'Polça';
$strPortrait = 'Batırıp';
$strPos1 = 'Başlawğa';
$strPrevious = 'Uzğan';
$strPrimary = 'Töp';
$strPrimaryKeyHasBeenDropped = 'Töp açqıç beterelde';
$strPrimaryKeyName = 'Bu töp açqıçnıñ adı "PRIMARY" bulırğa tieş!';
$strPrimaryKeyWarning = '(Töp açqıçnıñ <b>ğına</b> adı "PRIMARY" bulırğa <b>tieş</b>!)';
$strPrint = 'Bastır';
$strPrintView = 'Bastıru küreneşe';
$strPrintViewFull = 'Bastıru küreneşe (bar mätennär belän)';
$strPrivDescAllPrivileges = 'GRANT\'tan basqa bar xoquqlar da bar.';
$strPrivDescAlter = 'Biredä bulğan table tözeleşen üzgärtü xoquqı.';
$strPrivDescAlterDb = 'Bar bulğan table tözeleşen dä, ğädäti bilgelämä belän tezü tärtiben dä üzgärtergä birä.';
$strPrivDescAlterRoutine = 'Allows altering and dropping stored routines.';
$strPrivDescCreateDb = 'Yaña biremlek/table yasaw xoquqı.';
$strPrivDescCreateRoutine = 'Saqlanğan funksílar qorırğa birä.';
$strPrivDescCreateTbl = 'Yaña table yasaw xoquqı.';
$strPrivDescCreateTmpTable = 'Waqıtlı table yasaw xoquqı.';
$strPrivDescCreateUser = 'Qullanuçı xísabın qoru/salu/ataw eşen qılırğa birä.';
$strPrivDescCreateView = 'Yaña qaraş qorırğa birä.';
$strPrivDescDelete = 'Eçtälek beterü xoquqı.';
$strPrivDescDropDb = 'Biremlek/table beterü xoquqı.';
$strPrivDescDropTbl = 'Table beterü xoquqı.';
$strPrivDescExecute = 'Eçke prosedur cibärü xoquqı; MySQL\'nıñ bu yuramasında yuq äle ul.';
$strPrivDescExecute5 = 'Eçke funksílar eşlätterergä birä.';
$strPrivDescFile = 'Allows importing data from and exporting data into files.';
$strPrivDescGrant = 'Allows adding users and privileges without reloading the privilege tables.';
$strPrivDescIndex = 'Açqıçlarnı qoru/beterü xoquqı.';
$strPrivDescInsert = 'Eçtälek östäw/almaştıru xoquqı.';
$strPrivDescLockTables = 'Allows locking tables for the current thread.';
$strPrivDescMaxConnections = 'Limits the number of new connections the user may open per hour.';
$strPrivDescMaxQuestions = 'Limits the number of queries the user may send to the server per hour.';
$strPrivDescMaxUpdates = 'Limits the number of commands that change any table or database the user may execute per hour.';
$strPrivDescProcess3 = 'Allows killing processes of other users.';
$strPrivDescProcess4 = 'Allows viewing the complete queries in the process list.';
$strPrivDescReferences = 'Has no effect in this MySQL version.';
$strPrivDescReload = 'Allows reloading server settings and flushing the server\'s caches.';
$strPrivDescReplClient = 'Gives the right to the user to ask where the slaves / masters are.';
$strPrivDescReplSlave = 'Needed for the replication slaves.';
$strPrivDescSelect = 'Eçtälekne uqu xoquqı.';
$strPrivDescShowDb = 'Gives access to the complete list of databases.';
$strPrivDescShowView = 'SHOW CREATE VIEW sorawların eşläterlek itä.';
$strPrivDescShutdown = 'Serverne tuqtatu xoquqı.';
$strPrivDescSuper = 'Allows connecting, even if maximum number of connections is reached; Required for most administrative operations like setting global variables or killing threads of other users.';
$strPrivDescUpdate = 'Eçtälek üzgärtü xoquqı.';
$strPrivDescUsage = 'Xoquqlar yuq.';
$strPrivileges = 'Xoquqlar';
$strPrivilegesReloaded = 'Bu xoquqlarnı yökläw uñışlı uzdı.';
$strProcesslist = 'Proses isemlege';
$strPutColNames = 'Berençe yulda alannarnıñ iseme çığarası';

$strQBE = 'Soraw';
$strQBEDel = 'Sal';
$strQBEIns = 'Tıq';
$strQueryFrame = 'Soraw täräzäse';
$strQueryOnDb = '<b>%s</b> biremlegenä SQL-soraw:';
$strQuerySQLHistory = 'SQL-taríxı';
$strQueryStatistics = '<b>Soraw nöfüse</b>: Bu serverneñ yöklänüdän soñ, aña %s soraw birelgän bulğan.';
$strQueryTime = 'Soraw eşkärtü %01.4f sek aldı';
$strQueryType = 'Soraw töre';
$strQueryWindowLock = 'Bu sorawnı, täräzä tışında bulğanı belän almaştırası tügel';

$strReType = 'Qabatla';
$strReadRequests = 'Uquğa soraw';
$strReceived = 'Caytarındı';
$strRecords = 'Yazma';
$strReferentialIntegrity = 'Bäyläneşlärne döreslekkä tikşerü:';
$strRefresh = 'Yañart';
$strRelationNotWorking = 'Bäyläneşkän Table belän eşläw öçen, östämä mömkinleklär sünek tora. Anı qabızu öçen, %sbonda tört%s.';
$strRelationView = 'Bäyläneşlär qaraw';
$strRelationalSchema = 'Bäyläneşlär sxeme';
$strRelations = 'Bäyläneşlär';
$strRelationsForTable = 'RELATIONS FOR TABLE';
$strReloadFailed = 'MySQL yöklänä almadı.';
$strReloadMySQL = 'MySQL\'nı yañadan cibär';
$strReloadingThePrivileges = 'Bu xoquqlarnı yöklä';
$strRemoveSelectedUsers = 'Saylanğan qullanuçı beterü';
$strRenameDatabaseOK = '"%s" biremlegenä "%s" atı quşıldı';
$strRenameTable = 'Table ismen üzgärtü';
$strRenameTableOK = '"%s" table\'na "%s" atı quşıldı';
$strRepairTable = 'Table tözetü';
$strReplace = 'Almaştır';
$strReplaceNULLBy = 'NULL\'nı almaştırası:';
$strReplaceTable = 'Table eçtälegen bu biremlektäge belän alamştırası';
$strReset = 'Awdar';
$strResourceLimits = 'Resurs çikläwläre';
$strRevoke = 'Töşer';
$strRevokeAndDelete = 'Bu qullanuçılarnıñ xoquqların awdarıp beteräse.';
$strRevokeAndDeleteDescr = 'The users will still have the USAGE privilege until the privileges are reloaded.';
$strRevokeMessage = 'You have revoked the privileges for %s';
$strRomanian = 'Romança';
$strRoutines = 'Funksílar';
$strRowLength = 'Kertem ozınlığı';
$strRowSize = ' Kerem zurlığı';
$strRows = 'Kerem';
$strRowsFrom = 'kerem, täwgese #';
$strRowsModeFlippedHorizontal = 'horizontal (başlıqlar almaşıp)';
$strRowsModeHorizontal = 'horizontal';
$strRowsModeOptions = '%s ısulı belän; başlıqnı %s yul sayın qabatlísı';
$strRowsModeVertical = 'vertical';
$strRowsStatistic = 'Kerem Nöfüse';
$strRunQuery = 'Yulla Saylawnı';
$strRunSQLQuery = 'SQL-sorawnı %s biremlegendä eşkärt';
$strRunning = 'Sanaq: %s';
$strRussian = 'Urısça';

$strSQL = 'SQL';
$strSQLExportCompatibility = 'SQL yuramasın yaraqlaştıru';
$strSQLExportType = 'Çığaru ısulı';
$strSQLOptions = 'SQL köyläwläre';
$strSQLParserBugMessage = 'There is a chance that you may have found a bug in the SQL parser. Please examine your query closely, and check that the quotes are correct and not mis-matched. Other possible failure causes may be that you are uploading a file with binary outside of a quoted text area. You can also try your query on the MySQL command line interface. The MySQL server error output below, if there is any, may also help you in diagnosing the problem. If you still have problems or if the parser fails where the command line interface succeeds, please reduce your SQL query input to the single query that causes problems, and submit a bug report with the data chunk in the CUT section below:';
$strSQLParserUserError = 'There seems to be an error in your SQL query. The MySQL server error output below, if there is any, may also help you in diagnosing the problem';
$strSQLQuery = 'SQL-soraw';
$strSQLResult = 'SQL näticäse';
$strSQPBugInvalidIdentifer = 'Invalid Identifer';
$strSQPBugUnclosedQuote = 'Yabılmağan quote';
$strSQPBugUnknownPunctuation = 'Unknown Punctuation String';
$strSave = 'Saqla';
$strSaveOnServer = 'Serverneñ "%s" törgägendä saqla';
$strScaleFactorSmall = 'Bu sxemnı ber bittä urnaştıru öçen, olılıq sanı bik keçe';
$strSearch = 'Ezläw';
$strSearchFormTitle = 'Ezläw, biremlektä: ';
$strSearchInTables = 'Bu table eçendä:';
$strSearchNeedle = 'Kiläsen ezläw öçen süz/bäyälär (almaştırma: "%"):';
$strSearchOption1 = 'bu süzlärneñ berärse bulsa';
$strSearchOption2 = 'bar süzlärne';
$strSearchOption3 = 'süztezmäne tögäl';
$strSearchOption4 = 'regexp kebek';
$strSearchResultsFor = '"<i>%s</i>" ezläw näticäse %s:';
$strSearchType = 'Ezlä:';
$strSecretRequired = 'The configuration file now needs a secret passphrase (blowfish_secret).';
$strSelectADb = 'Berär biremlek saylísı';
$strSelectAll = 'Saylap Beter';
$strSelectBinaryLog = 'Qaraw öçen binar köndälek saylaw';
$strSelectFields = 'Alannar saylísı (iñ kimendä ber):';
$strSelectNumRows = 'sorawda';
$strSelectTables = 'Table Sayla';
$strSend = 'Biremgä saqla';
$strSent = 'Cibärelde';
$strServer = 'Server';
$strServerChoice = 'Server Saylaw';
$strServerNotResponding = 'Bu server endäşmi';
$strServerStatus = 'Eşçorı Turında';
$strServerStatusUptime = 'Bu MySQL-server %s eşli. Ul %s zamanında cibärelgän bulğan.';
$strServerTabProcesslist = 'Proseslar';
$strServerTabVariables = 'Üzgärmälär';
$strServerTrafficNotes = '<b>Server taşımı</b>: Bondağı table eçendä, MySQL servereneñ cibärelüdän soñ, şul server belän çeltär arasında bulğan taşım turında belem birelä.';
$strServerVars = 'Serverneñ üzgärmä/köyläwläre';
$strServerVersion = 'Server yuraması';
$strSessionValue = 'Sessi bäyäse';
$strSetEnumVal = 'Alan töre "enum/set" bulsa, bäyäsen bu qalıpta kertäse: \'a\',\'b\',\'c\'...<br />Bäyä eçenä kireawış ("\") yä sıñarquote ("\'") kertäse bulsa, anı kireawıştırası bula (ürnäk: \'\\\\xyz\' yä ki \'a\\\'b\').';
$strShow = 'Kürsät';
$strShowAll = 'Barısın kürsät';
$strShowColor = 'Show color';
$strShowDatadictAs = 'Eçtälek Süzlegeneñ Formatı';
$strShowFullQueries = 'Tulı Sorawlar Kürsät';
$strShowGrid = 'Show grid';
$strShowPHPInfo = 'PHP turında';
$strShowTableDimension = 'Show dimension of tables';
$strShowTables = 'Show tables';
$strShowThisQuery = ' Bu sorawnı bonda tağın kürsätäse';
$strShowingRecords = 'Kertem:';
$strSimplifiedChinese = 'Ciñel Çinçä';
$strSingly = '(sıñar)';
$strSize = 'Zurlıq';
$strSlovak = 'Slovakça';
$strSlovenian = 'Slovença';
$strSocketProblem = '(yä bu cirle MySQL server soketı döres köylänmägän ide)';
$strSort = 'Tezü';
$strSortByKey = 'Sort by key';
$strSpaceUsage = 'Ara qullanu';
$strSpanish = 'Spanish';
$strSplitWordsWithSpace = 'Süzlär buşlıq bilgese belän ayırılğan (" ").';
$strStatCheckTime = 'Soñğı tikşerü';
$strStatCreateTime = 'Yasalu';
$strStatUpdateTime = 'Soñğı yañartılu';
$strStatement = 'Cömlä';
$strStatus = 'Status';
$strStorageEngine = 'Saqlaw Engine';
$strStorageEngines = 'Saqlaw Engine';
$strStrucCSV = 'CSV bireme';
$strStrucData = 'Tözeleşen dä, eçtälegen dä';
$strStrucDrop = '"DROP TABLE" östise';
$strStrucExcelCSV = 'CSV bireme, MS Excel öçen';
$strStrucNativeExcel = 'MS Excel\'nıñ üz formatı';
$strStrucOnly = 'Tözeleşen genä';
$strStructPropose = 'Table tözeleşenä küzätü';
$strStructure = 'Tözeleş';
$strSubmit = 'Yulla';
$strSuccess = 'SQL-sorawıñ uñışlı eşkärtelde';
$strSum = 'Sum';
$strSwedish = 'İswäcçä';
$strSwitchToDatabase = 'Küplängän biremlekkä küçäse';
$strSwitchToTable = 'Küplängän table\'ğa küçäse';

$strTable = 'table';
$strTableComments = 'Table täfsire';
$strTableEmpty = 'Table adı kertelmi qaldı!';
$strTableHasBeenDropped = '"%s" atlı table beterelde';
$strTableHasBeenEmptied = '"%s" atlı table buşatıldı';
$strTableHasBeenFlushed = '"%s" atlı table awdarıldı';
$strTableMaintenance = 'Table eşkärtü';
$strTableOfContents = 'Eçtälek isemlege';
$strTableOptions = 'Table köyläwe';
$strTableStructure = 'Table tözeleşe';
$strTableType = 'Table töre';
$strTables = '%s table';
$strTakeIt = 'bonı sayla';
$strTblPrivileges = 'Berär table öçen xoquqlar';
$strTextAreaLength = ' Because of its length,<br /> this field might not be editable';
$strThai = 'Tayça';
$strTheContent = 'Biremeñneñ eçtälege östälende.';
$strTheContents = 'The contents of the file replaces the contents of the selected table for rows with identical primary or unique key.';
$strTheTerminator = 'Alannarnıñ ayırğıçı.';
$strTheme = 'Tışlaw / Bizäleş';
$strThisHost = 'Bu Sanaq';
$strThisNotDirectory = 'Törgäk tügel ul';
$strThreadSuccessfullyKilled = '%s cebe uñışlı üterelgän buldı.';
$strTime = 'Waqıt';
$strToggleScratchboard = 'Toggle scratchboard';
$strTotal = 'tulayım';
$strTotalUC = 'Tulayım';
$strTraditionalChinese = 'Ğädäti Çinçä';
$strTraditionalSpanish = 'Ğädäti Íspança';
$strTraffic = 'Taşım';
$strTransformation_application_octetstream__download = 'Display a link to download the binary data of a field. First option is the filename of the binary file. Second option is a possible fieldname of a table row containing the filename. If you provide a second option you need to have the first option set to an empty string';
$strTransformation_image_jpeg__inline = 'Displays a clickable thumbnail; options: width,height in pixels (keeps the original ratio)';
$strTransformation_image_jpeg__link = 'Displays a link to this image (direct blob download, i.e.).';
$strTransformation_image_png__inline = 'See image/jpeg: inline';
$strTransformation_text_plain__dateformat = 'Takes a TIME, TIMESTAMP or DATETIME field and formats it using your local dateformat. First option is the offset (in hours) which will be added to the timestamp (Default: 0). Second option is a different dateformat according to the parameters available for PHPs strftime().';
$strTransformation_text_plain__external = 'LINUX ĞIÑA: Launches an external application and feeds the fielddata via standard input. Returns standard output of the application. Default is Tidy, to pretty print HTML code. For security reasons, you have to manually edit the file libraries/transformations/text_plain__external.inc.php and insert the tools you allow to be run. The first option is then the number of the program you want to use and the second option are the parameters for the program. The third parameter, if set to 1 will convert the output using htmlspecialchars() (Default is 1). A fourth parameter, if set to 1 will put a NOWRAP to the content cell so that the whole output will be shown without reformatting (Default 1)';
$strTransformation_text_plain__formatted = 'Preserves original formatting of the field. No Escaping is done.';
$strTransformation_text_plain__imagelink = 'Displays an image and a link, the field contains the filename; first option is a prefix like "http://domain.com/", second option is the width in pixels, third is the height.';
$strTransformation_text_plain__link = 'Displays a link, the field contains the filename; first option is a prefix like "http://domain.com/", second option is a title for the link.';
$strTransformation_text_plain__substr = 'Only shows part of a string. First option is an offset to define where the output of your text starts (Default 0). Second option is an offset how much text is returned. If empty, returns all the remaining text. The third option defines which chars will be appended to the output when a substring is returned (Default: ...) .';
$strTransformation_text_plain__unformatted = 'HTML eçtälege HTML berämleklär aşa kürsätelä. HTML tözeleşe kürsätelmi.';
$strTruncateQueries = 'Sorawnı Qısqartıp Kürsätäse';
$strTurkish = 'Törekçä';
$strType = 'Töre';

$strUkrainian = 'Ukrainça';
$strUncheckAll = 'Saylanunı Beter';
$strUnicode = 'Unicode';
$strUnique = 'Qabatsız';
$strUnknown = 'belgesez';
$strUnselectAll = 'Saylanunı Töşer';
$strUpdComTab = 'Sineñ Column_comments Table yañartu eşe turında Qullanmada qarísı';
$strUpdatePrivMessage = 'You have updated the privileges for %s.';
$strUpdateProfileMessage = 'The profile has been updated.';
$strUpdateQuery = 'Sorawnı Yañart';
$strUpgrade = 'You should upgrade to %s %s or later.';
$strUsage = 'Totılu';
$strUseBackquotes = 'Table/alan isemnären kirequote eçenä salası';
$strUseHostTable = 'Host Table eçennän';
$strUseTabKey = 'Ber bäyädän ikençegä küçü öçen TAB töymäsen qullanası, başqa cirgä küçü öçen, CTRL+uq töymäläre bar';
$strUseTables = 'Use Tables';
$strUseTextField = 'Bu mätennän';
$strUseThisValue = 'Bu bäyä belän';
$strUser = 'Qullanuçı';
$strUserAlreadyExists = '"%s" atlı qullanuçı bar inde!';
$strUserEmpty = 'Atama buş!';
$strUserName = 'İreşü iseme';
$strUserNotFound = 'Bu qullanuçı xoquqlar table eçendä tabılmadı.';
$strUserOverview = 'Qullanuçılar isemlege';
$strUsersDeleted = 'Saylanğan qullanuçını beterü uñışlı uzğan.';
$strUsersHavingAccessToDb = '"%s" belän eşläw xoquqı bulğan qullanuçılar';

$strValidateSQL = 'SQL\'nı Tikşer';
$strValidatorError = 'SQL-tikşerüçe köylänmägän. Bu kiräk bulğan php-yöklämäne köyläw turında %squllanmada%s uqıp bula.';
$strValue = 'Bäyä';
$strVar = 'Üzgärelmä';
$strVersionInformation = 'Yurama turında';
$strView = 'Qaraş';
$strViewDump = 'Table eçtälegen (tözeleşen) çığaru';
$strViewDumpDB = 'Biremlek eçtälegen (tözeleşen) çığaru';
$strViewDumpDatabases = 'Biremleklärneñ eçtälegen (tözeleşen) çığaru';
$strViewHasBeenDropped = '"%s" atlı Qaraş beterelgän buldı';

$strWebServerUploadDirectory = 'web-server\'neñ yökläw törgäge';
$strWebServerUploadDirectoryError = 'Yökläw öçen bigelängän törgäkne uqıp bulmí';
$strWelcome = 'Räxim it äytä: %s';
$strWestEuropean = 'Batış Awrupı';
$strWildcard = 'wildcard';
$strWindowNotFound = 'Browsernıñ maqsat täräzäse yañartılmí qaldı. Ana-täräzä yabılğan bulğan bälki, yä browsernıñ iminlek caylawında, täräzä-ara yañartuğa tíılu bar.';
$strWithChecked = 'Saylanğannı:';
$strWriteRequests = 'Yazuğa soraw';
$strWritingCommentNotPossible = 'Taswír östäw mömkin tügel';
$strWritingRelationNotPossible = 'Bäyläneş kertü mömkin tügel';
$strWrongUser = 'Atama/sersüzeñ yalğış. İreşep Bulmadı.';

$strXML = 'XML';

$strYes = 'Äye';

$strZeroRemovesTheLimit = 'Bel: Monda 0 (Nül) kertelsä, çikläw betereler.';
$strZip = '"ziple"';

// To translate:

$strCreateDatabaseBeforeCopying = 'CREATE DATABASE before copying';  //to translate

$strGeneratePassword = 'Generate Password';  //to translate
$strGenerate = 'Generate';  //to translate
$strCopy = 'Copy';  //to translate
?>
